/*SPRUZGEN*/

/* Login and Header */
	#banner-ad { display: none; }
	#page-header-custom { color: #4A8093; background-color: #123C73; background-image: url(wolf_border_anim_revised_dark.gif); background-repeat: repeat; text-align: center; position: static; width: 100%; height: 0px; margin: 0; }
	/*#login-area-custom-outer { display: block; position: relative; z-index: 900; height: 20px; }
	#login-area-custom { background-image: none; position: absolute; top: 0; right: 0; width: auto; height: 20px; z-index: 900; margin: 0; padding: 0 20px 0 20px; }*/
	#page-header { color: #4A8093; background-color: #123C73; background-image: url(wolf_border_anim_revised_dark.gif); background-repeat: repeat; text-align: center; position: static; width: 100%; height: 0px; margin: 0; }
	#page-header h1 { font-size: 42px; font-family: verdana; text-align: center; position: static; top: 9px; left: 17px; display: block; width: auto; z-index: 40; margin: 0; }
	#page-header .sub-title {text-align: left; font-size: 0.4em; display: block;}
	#header-graphic1 { position: absolute; top: 0; left: 0; width: 100%; height: 0px; z-index: 5; overflow: hidden; display: none;}
	#header-graphic2 { position: absolute; z-index: 5; top: 0; right: 0; width: 100%; height: 0px; overflow: hidden; display: none; }
	#header-graphic1 span { background-image: url(none); background-repeat: no-repeat; background-position: left top; position: absolute; top: -3px; left: -2px; width: 185px; height: 300px; z-index: 5; }
	#header-graphic2 span { background-image: url(none); background-repeat: no-repeat; background-position: right top; position: absolute; z-index: 5; top: 94px; right: 53px; width: 163px; height: 150px; }
	#login-area { background-image: none; position: absolute; top: 4px; right: 420px; width: auto; height: 20px; z-index: 900; margin: 0; padding: 0 20px 0 20px; }
	.login-text td { color: #C14133; background-color: #000023; }
	.login-text td a { color: #66B0A6; }
	.login-text td a:hover { color: #E6BD33; }
/* Body, Site Container and Global*/
	a { color: #912C33; }
	a:hover { color: #E18A5E; }
	td, th { font-size: 29px; font-family: verdana; }
	p { }
	body { color: #000023; font-size: 29px; font-family: verdana; background-color: #FFFDD3 ; background-image: url(none); background-repeat: repeat; text-align: center; width: 100%; height: 100%; padding: 30px 0 10px; }
	#master-table-container { background-color: #587743; background-image: url(none); }
	#master-table { width: 100%; margin: 0; padding: 0; }
	#container { vertical-align: top; position: relative; width: 93%; margin: 0 auto; border: solid 0 #fff; }
/* Navigation and Sides */
	.side-nav-table { width: 100%; padding: 2px; }
	.side-nav-box td.header { color: #FFFFFF; font-size: 29px; font-family: verdana; font-family: Bold Italic; font-size: 23pt; font-weight: bold; font-variant: normal; line-height: 27px; background-color: transparent; background-image: url(sunset_372.jpg); background-repeat: repeat; text-transform: capitalize; text-align: center; letter-spacing: 2px; bottom: 0; padding: 0 2px 0; }
	.side-nav-box tr.header-row td { background-color: #EFC753; }
	.side-nav-box td.content li a { display: block; padding: 5px; border-left: 1px solid transparent; border-right: 1px solid transparent; border-top: 1px solid transparent; border-bottom: 1px solid transparent; background-color: transparent; color: #6B1633; text-decoration: none; width: 100%; }
	.side-nav-box td.content { text-align: left; padding-top: 3px; padding-left: 0; color: #FFFFFF; background-color: #266CBC; background-image: url(pyaramid_2073.jpg); }
	.side-nav-box td.content td.content { color: #FFFFFF; background-color: transparent; background-image: none; }
	html>body .side-nav-box td.content li a { width: auto; }
	.side-nav-box td.content li a:hover { border-left: 1px solid #EF9B33; border-right: 1px solid #EF9B33; border-top: 1px solid #FF9B2B; border-bottom: 1px solid #EF9B32; background-color: #E6BD33; color: #67B9D3; }
	.side-nav-box { padding: 0; font-family: verdana; color: #333; }
	.side-nav-box li { border-bottom: 1px solid black; margin: 0; }
	.side-nav-box ul { list-style: none outside; margin: 0; padding: 0; border: none; }
	#nav-cell { width: 1%; padding: 10px 0; background-color: #2562A8; }
	#ads-cell { width: 1%; padding: 10px 0; background-color: #2562A8; }
	#nav-links { height:auto; margin: 0; display: inline; }
	#ads-apps { width:auto; height:auto; margin: 0; display: inline; }
	.nav-spacer {width: 032px; height: 1px; margin: 0; padding: 0; overflow: hidden;}
/* Content Sections */
	.content-table { width: 100%; border:9px solid #003743; color: #000023; background-color: #2562A3; }
	.content-innertable {  }
	.content-cell-inner { color: #000023; }
	#content-cell-inner { color: #000023; }
	#content-cell { padding: 10px;}
	#content-container { margin: 20px 0 0; padding-right: 10px; padding-left: 10px; }
	#content-section {  }
	input, textbox, select, textarea {  }
	td.tableheader { text-align: left; height: 24px; }
	td.cell {  }
	#content-cell td.header-cell { font-weight: bold; color: #00003; background-color: #EFC763; background-image: url(gold_73.jpg);  }
	#content-cell td.header-cell h3 { font-size: 16pt; line-height: 100%; margin: 0; }
	td.header { color: #ffffff; text-align: left; background-color: #09122f; padding: 3px 5px; }
/* Footer */
	#page-footer-custom { color: #FFFFF3; font-size: 29px; font-family: verdana; font-weight: bold; background-color: #912C33; background-image: url(big_202112220403486.jpg); background-repeat: repeat; background-position: right bottom; text-align: center; position: relative; width: 100%; min-height: 47px; clear: both; margin: 0 0 0; }
	#page-footer { color: #FFFFF3; font-size: 29px; font-family: verdana; font-weight: bold; background-color: #912C33; background-image: url(big_202112220403486.jpg); background-repeat: repeat; background-position: right bottom; text-align: center; position: relative; width: 100%; min-height: 47px; clear: both; margin: 0 0 0; }
	#page-footer h5 { font-size: 29px; text-align: center; width: 100%; line-height: 30px; margin: 0; vertical-align: middle; }
	#page-bottom { margin-top: 50px; }
/* Elements */
	.element-container { background-color: transparent; width: 100%; border-width: 0; }
	#container .element-header { font-weight: bold; font-family: Bold Italic; font-size: 23pt; color: #00003; background-color: #EFC763; background-image: url(gold_73.jpg); }
	#container .element-header-inner { font-weight: bold; color: #00003; font-family: Bold Italic; font-size: 23pt;}
	#container .element-header a { color: #00003; }
	#container .element-header-inner a { color: #00003; }
	#container .element-row1-inner { color: #6B162B; }
	#container .element-row2-inner { color: #000023; }
	#container .element-row1 { color: #6B162B; background-color: #FFFDD3 ; }
	#container .element-row2 { color: #000023; background-color: #FFFDD3; }

/*Custom Modifiers Start*/
#elementB65EEA0E-B075-4230-9751-7C2CDE4A9DA8 { display:none; }
.side-nav-box ul { margin-left: 53px; }
























































































